/*
—————————————
Global
—————————————
*/
html {
	background:#fff url('/Images/bg-forest-mobile.jpg') center 83px no-repeat;
}
body {
	font-size:16px;
	line-height:18px;
}
#header, #content {
	width:300px;
}
h2 {
	text-align:center;
	font-size:30px;
	margin:20px 0 16px 0;
}
p.standfirst {
	font-size:16px;
	line-height:18px;
}

/*
——————————————
Header
——————————————
*/
#header {
	height:77px;
	background:none;
}
#logo img {
	width:130px !important;
	height:77px !important;
}
h1 strong {
	top:20px; right:10px;
	width:140px;
	height:43px;
	background:url('/Images/logo-stpauls.png') no-repeat;
	background-size:140px 43px;
}

/*
——————————————
Content
——————————————
*/
#content {
	padding-bottom:10px;
}
#intro, #success {
	padding:0;
	margin:15px 0;
	height:auto;
	font-size:16px;
	line-height:18px;
	background:none;
}

/*
——————————————
Tiles
——————————————
*/
#tiles {
	width:300px;
	margin:auto;
}
#tiles li {
	float:none;
	margin:0 0 6px 0;
}
#tiles a, #tiles img {
	width:300px !important;
	height:160px !important;
}
#tiles strong {
	font-size:15px;
}
#tiles span.icon {
	left:118px;
}

/*
——————————————
Stories
——————————————
*/
#stories {
	float:none;
}
#stories .story {
	display:none;
	width:auto;
	margin:0 0 20px 0;
	padding:0;
}
#stories a {
	display:none;
}
#stories img.retina {
	width:300px;
	height:200px;
	display:block;
}
#stories li.reflection {
	padding:201px 0 0 0;
	margin-bottom:30px;
}
#stories li.reflection h3 {
	border-left:0;
}

/*
——————————————
Banners
——————————————
*/
#open-day,
#content.view-story #open-day {
	float:none;
	width:auto;
	height:auto;
	padding:8px 0 12px 0;
	background-size:320px 1px;
	font-size:30px;
	line-height:30px;
	margin-top:10px;
}
#extra-info,
#content.view-story #extra-info {
	float:none;
	width:auto;
	height:auto;
	line-height:30px;
	font-size:16px;
	line-height:19px;
	padding:8px 0 12px 0;
}
#open-day br {
	display:inline;
}
#open-day strong {
	display:block;
	margin-right:6px;
}
#open-day img,
#content.view-story #open-day img,
#extra-info img,
#content.view-story #extra-info img {
	display:block;
	margin:6px auto 0 auto;
	position:static;
}
#extra-info img {
	margin-top:10px;
}
#website {
	height:auto;
	background-size:320px 1px;
}
#website span {
	display:none;
}
#website a {
	display:block;
	height:36px;
	line-height:36px;
	margin:0;
}

/*
——————————————
Story view
——————————————
*/
#content.view-story #tiles {
	float:none;
	width:300px;
	margin:0 0 6px 0;
}

/*
——————————————
Registration
——————————————
*/
.form h3.error-title {
	margin-left:0;
}
fieldset {
	margin:0 0 20px 0;
}
.form p {
	padding-left:100px;
}
.form label {
	top:3px;
	font-size:14px;
}
.form input.text {
	width:194px;
	font-size:14px;
}

/*
——————————————
Retina Images
——————————————
*/
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 

	#header-wrapper {
		background-size:600px 130px;
	}
	h1 strong {
		background-size:140px 43px;
	}
}